package market.Slm.Notice.mapper;

import market.Slm.Notice.vo.SlmNoticeScale;

import com.hnshituo.orm.GenericMapper;

public interface SlmNoticeScaleMapper extends GenericMapper<SlmNoticeScale,Object> {
	void doAdd(SlmNoticeScale oci);

	void doDelete(SlmNoticeScale oci);
}
